body {background-color:gainsboro}
h1 {font-family:"Times New Roman"; background-color:darkblue; 
    margin-left:200px; margin-right:200px; font-size:42px; 
    text-align:center; color:white}
p {font-family:sans-serif; font-size:23px}
a:hover {color:#1345BA}
a:link  {color:#2248A3}
li   {font-family:sans-serif; margin-right:100px; font-size:18px}
ol    {font-family:sans-serif}
ul    {font-family:sans-serif}
 table {border-collapse:collapse; table-layout:fixed}
 th,td {border: solid 3px; padding:5px 15px}
 th {text-align:center; font-weight:bold; background-color:thistle}
 td {text-align:right}
 div {padding:15px}
 a    {font-family:sans-serif}
